html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td, img  {

  margin: 0; padding: 0

}



body {

  font-family: arial, sans-serif;

  font-size:13px;

  color:#777;

  background-color:#ebebeb;

}



h1, h2, h3, h4 {padding:0 0 .5em 0}



a {color:#0078ad; text-decoration:none}

a:hover {color:#888}



ul li {list-style-type:none;}



p {padding:0 0 1.5em 0; line-height:1.5em; float:left; width:100%}

img {border:none; margin:0 !important;}



.keywordWrap {

  float:left;

  width:100%;

}

.inner {

  margin:auto;

  width:980px;

}

.keywordWrap .inner h2 {

  float:right;

  color:#757575;

  font-size:12px;

  padding:12px 1px 12px 0;

}

.headerWrap {

  float:left;

  width:100%;

}

.headerWrap .inner {

  margin:auto;

  height:51px;

  background-color:#fff;

}

.headerWrap .inner .textHolder{

  margin:auto;

  height:44px;

  width:822px;

  padding:0 0 0 17px;

  background-image:url(text-holder.gif);

  background-repeat:no-repeat;

}

.headerWrap .inner .logo .textHolder {float:left;}

.headerWrap .inner .textHolder h3 {

  float:right;

  font-size:11px;

  color:#fff;

  width:655px;

  height:20px;

  line-height:1.2em;

  padding:7px 12px 0 0;

}

.bannerWrap {

  width:100%;

  float:left

}



.bannerWrap .inner img {float:left;}

.barWrap {float:left; width:100%}

.barWrap .inner {

  background-image:url(bar.gif);

  background-repeat:repeat-x;

  height:29px

}

.barWrap .inner h3 {

  float:left;

  font-size:12px;

  color:#fff;

  padding:8px 0 7px 35px

}

.barWrap .inner .goTo {

  float:right;

  padding:0 2px 0 0

}



.contentWrap {

  margin:0 auto;

  width:980px;

  background-color:#fff;

  background-image:url(image-right.gif);

  background-repeat:repeat-y;

}



.leftCol {

  float:left;

  padding:40px 35px 0 35px;

  width:140px;

  background-image:url(image-right2.gif);

  background-repeat:repeat-x;

  background-position:top;

}



.leftCol h3{

  font-size:19px;

}



.leftCol ul{

  float:left;

  padding:0 0 25px 0

}



.leftCol li {

  padding:3px 0

}



.leftCol li a {

  color:#00a0c6;

  font-weight:bold

}



.leftCol li a:hover {



  color:#f60;

	text-decoration: underline;



}



.midCol {

  float:left;

  padding:38px 27px;

  width:352px;

	padding-bottom: 0;

	margin-bottom: 0;

}



.midCol h1{

  font-size:22px

}



.rightCol {

  float:right;

  padding:40px 40px 0 40px;

  width:278px;

  height:299px;

}



.footer {

  margin:0 auto;

  padding:10px 0;

  width:980px;

  text-align:center

}



.footer h3 {

  font-size:14px;

  color:#09c

}



.enterSiteBtn {

  float:left;

  bottom:0;

  right:11%;

  width:358px;

  height:322px;

  text-indent:-5000px;

}

.centerCont {float:left; width:100%;}

.centerCont .inner {

  height:312px;

  background-image:url(content.gif);

  background-repeat:no-repeat;

  background-position:bottom left;



}

.centerCont .inner .centerLeftCol {

  float:left;

  width:374px;

  height:312px;

  padding:0 10px 0 240px;

}

.centerCont .inner .centerRightCol {

  float:left;

  width:;

  height:307px;

  width:356px;

  background-image:url(click-here-btn.gif);

  background-repeat:no-repeat;

  background-position:bottom right;



}

.centerCont .inner .centerRightCol a {float:left; text-indent:-5000px; width:356px; height:307px;}



.blocker {clear:both}





.leftCol li a.active {

	color:green;

}

